Subject: Re: [mobile-ip] Analysis of Latency Propagation with Buffering

From: "Charles E. Perkins" <[email-masked]>
Date: Thu, 02 Aug 2001 15:39:55 -0700

Hello Hesham,

"Hesham Soliman (ERA)" wrote:
> 
> 
> Hello Charlie,
> 
> > The concern isn't with the maximum delay added to any packet, but
> > rather the time period in which *any* traffic is buffered. The longer
> > traffic is buffered, the longer it loses its "real time"
> characteristic,
>              ^^^^^^^^delayed before reception
> > and the more likely users will perceive the converstation as stilted
> > or hear some artifact.
> 
> I wanted to clarify that it isn't buffering itself that adds delay.
> A packet could be buffered AND transmitted to the mobile node at the
> same time, which then would show that buffering does not have to
> introduce any delay.
> 
> => And that is not bicasting ??!

First, as a general comment, it is unfortunately the case that
I have trouble sometimes figuring out which parts of messages are
the words that you said (usually introduced by "=>", thankfully)
and the parts that were already said.  Of course, you may assert
that this is my problem, and enough said...

Second, if our buffering scheme fits your definition of bicasting,
then it seems to me that we ought to work together to fashion a
smooth-handover draft that covers all the bases.

Lastly, I'll again point out what I have said a number of times
in the past, I am not categorically against bicasting.  I just
want to be sure to avoid the duplicated pizza problems.

Regards,
Charlie P.

PS. I have new information about the TCP problems; as could have
    been expected, when interpreted correctly, we are both right
    within certain restricted problem domains.  Sorry for being so
    vague just now; I hope to work on it more and write more soon.

> 
> Hesham
> 
> If a packet is received by the mobile node,
> then presumably it would prefer not to receive the buffered copy of
> that packet at any time in the future.
> 
> Regards,
> Charlie P.

---

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Thu, 2 Aug 2001 23:52:13 +0200

Hello Charlie, 

characteristic,

Hesham

Regards,
Charlie P.